@charset "utf-8";

.txtMain{
	overflow:hidden;
	padding-top:100px;
	padding-bottom:100px;
}
.txtMain .square{
	width:200%;
	height:60%;
	position:absolute;
	left:-50%;
	top:16%;
	background-color:#CCC;
	z-index:1;
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
	opacity:0.4;
}
.z2{
	z-index:2;
}
.size50Div >div{
	width:49.5%;
}

.linkBtn100 a {
    color: #fff;
    font-weight: 100;
    font-size: 28px;
}
.txtLittle{
	vertical-align:top;
	font-size:30%;
}
.titleEn{
	margin-top:40px;
	padding-bottom:20px;
	text-align:center;
	font-size:27px;
}
.titleEn span{
	border-bottom:4px solid #000;
	width:120px;
	margin-left:auto;
	margin-right:auto;
	display: block;
}
.txtMain .imgCap{
	font-size:20px;
}
.cap1.br{ right: 2%; }

.mainImg .imgCopy {
    top: 4%;
    left: 12%;
    color: #fff;
    font-size: 4.2vw;
    font-weight: 600;
	text-shadow: 4px 4px 5px rgba(0,0,0,0.4);
}
.mainImg .imgCap {
    top: 17%;
    left: 12%;
    color: #fff;
    font-size: 2.9vw;
    font-weight: 600;
	text-shadow: 4px 4px 5px rgba(0,0,0,0.4);
    line-height: 1.2em;
}
.mainImg .imgCap2 {
    bottom: 1%;
    right: 11%;
    color: #fff;
    font-size: 12px;
	text-shadow: 1px 1px 3px #000;
}
#location .subCopy.txtLeft{
	text-align: left;
}
#location .accSubNav{
	margin-left: auto;
	margin-right: auto;
}
#location .accSubNav .accLink{
	display: inline-block;
	border: 1px solid #000;
	padding: 5px;
	box-sizing: border-box;
	width: 31%;
	margin-left: 2%;
	font-size: 21px;
}
#location .accSubNav .accLink:first-child{
	margin-left: 0;
}
#location .accSubNav .accLink span{
	padding-left: 5%;
	vertical-align: middle;
}
#location .accSubNav img{
	display: inline;
	vertical-align: middle;
}
#location h3{
	text-align: center;
	font-size: 35px;
	font-weight: 600;
}
#location h3::after{
	content: "";
	display: block;
	width: 180px;
	height: 4px;
	margin-left: auto;
	margin-right: auto;
	background: #a2d122;
}

/*  convBox */
.convBox{
  background: rgba(204,204,204,.3);
  padding:40px 0;
  margin-top:80px;
}

.convBox .clear{
  width:960px;
  margin:30px auto 0;
}

.convBox .taCenter{
  font-size:26px;
  text-align: center;
}

.convBox .linkBtn{
  width:48%;
  height:auto;
  position: relative;
}

.convBox .linkBtn a{
  font-size:22px;
}

.convBox .linkBtn .arrow{
  position: absolute;
  width:12%;
  height:28px;
  overflow: hidden;
  top:50%;
  right:10%;
  transform: translateY(-50%);
}

.convBox .linkBtn .arrow img{
  position: absolute;
  right:0;
  top:0;
}

.convBox .linkBtn .pdf{
  position: absolute;
  top:50%;
  left:15%;
  transform: translateY(-50%);
}

.convBox .floatCenter{
  margin: auto;
}
/* ENd convBox */

/*  city */
.city{
  display:flex;
  justify-content: center;
}

.cityBlock{
  width:163px;
  height:auto;
  position: relative;
}

.cityBlock .cityName{
  font-size:36px;
  color:#FFF;
  text-shadow:2px 2px 3px #000;
  width:1em;
  text-align: center;
  line-height: 1.2em;
  position: absolute;
  left:50%;
  top:5%;
  transform: translateX(-50%);
}

.cityBlock .time{
  font-size:36px;
  color:#FFF;
  text-shadow:2px 2px 3px #000;
  line-height: 1em;
  position: absolute;
  left:50%;
  bottom:5%;
  transform: translateX(-50%);
}

.cityBlock .time span{
  font-size:20px;
}
/* ENd city */

@media only screen and (max-width:1365px) and (min-width:751px){
	#nav li:nth-child(1){width:12.58%;}
	#nav li:nth-child(2){width:11.25%;}
	#nav li:nth-child(3){width:14.71%;}
	#nav li:nth-child(4){width:12.80%;}
	#nav li:nth-child(5){width:11.55%;}
	#nav li:nth-child(6){width:11.69%;}
	#nav li:nth-child(7){width:14.05%;}
	#nav li:nth-child(8){width:11.33%;}
	#nav li img{width: 100%;}
}
@media only screen and (max-width:1365px) and (min-width:1281px){
	#contents .conWrap .imgCap {font-size: 1.3vw;}
}
@media only screen and (max-width:1280px) and (min-width:751px){
	#contents .conWrap .imgCap {font-size: 15px;}
}

@media only screen and (max-width:750px){

#contents{
	padding-left:10px;	
	padding-right:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.txtMain{
	overflow:hidden;
	padding-top:0px;
	padding-bottom:0px;
}
.txtMain .square{
	display:none;
}	
	
.txtMain .imgCap{
	font-size:16px;
}
#contents p{
	padding-left:10px;
	padding-right:10px;
}
#contents p.caption{
	padding-left:0;
	padding-right:0;
}
.mainImg .imgCopy {
    top: 2%;
    left: 10%;
    font-size: 12vw;
}
.mainImg .imgCap {
    top: auto;
    left: 3%;
	bottom: 1%;
    font-size: 6vw;
}
.mainImg .imgCap2 {
    right: 1%;
    font-size: 12px;
}
.subTxt,
.subCopy{
	text-align:left !important;
}
.div_1 > div{
	width:100%;
}
.div_2 > div{
	width:49%;
}
.div_2 > div:nth-of-type(2n+1){
	float:left;
}
.div_2 > div:nth-of-type(2n+2){
	float:right;
}


.div_1_2 > div:nth-of-type(3n+1){
	float:left;
	width:100% !important;
}
.div_1_2 > div:nth-of-type(3n+1)  > div{
	width:100% !important;
}
.div_1_2 > div:nth-of-type(3n+2){
	float:left;
	width:49.5%;
}
.div_1_2 > div:nth-of-type(3n+3){
	float:right;
	width:49.5%;
}

.div_2 > div:nth-of-type(2n+1){
	width:49%;
	float:left !important;
}
.div_2 > div:nth-of-type(2n+2){
	width:49%;
	float:right !important;
}

.linkBtn100 a { font-size: 4vw; }
.titleEn{ font-size:3.5vw; }
.txtMain .imgCap{ font-size: 4vw;  margin-top:10px;}
.titleIcon2 .txt20{ font-size: 3.5vw; }
.spMt30{margin-top: 30px;}

#location .accSubNav .accLink{
	font-size: 3vw;
}
#location .accSubNav .accLink img{
	width: 20%;
}
#location h3{
 font-size: 6vw;
}
	#location h3::after{
		width: 30%;
	}

/*  convBox */
.convBox .clear{
  width:96%;
}

.convBox .taCenter{
  font-size: 4.5vw;
}

.convBox .linkBtn{
  width:90%;
  float:none;
}
  
.convBox .linkBtn:nth-child(n+2){
  margin-top:15px;
}

.convBox .linkBtn a{
  font-size: 3.5vw;
}

.convBox .linkBtn .arrow img{
  width:auto;
}

.convBox .linkBtn .pdf{
  width:9%;
}
  
.convBox .linkBtn .pdf img{
  width:100%;
}
/* ENd convBox */
  
/*  city */
.city{
  width:100%;
  flex-wrap: wrap;
}

.cityBlock{
  width:33.33%;
}
  
.cityBlock img{
  width:100%;
}

.cityBlock .cityName{
  font-size:8vw;
}

.cityBlock .time{
  font-size:8vw;
}

.cityBlock .time span{
  font-size:4vw;
}
/* ENd city */
}

@media print{
	#nav ul li:nth-child(1){ width: 12.5%; }
	#nav ul li:nth-child(2){ width: 11%; }
	#nav ul li:nth-child(3){ width: 14.5%; }
	#nav ul li:nth-child(4){ width: 12.5%; }
	#nav ul li:nth-child(5){ width: 11.5%; }
	#nav ul li:nth-child(6){ width: 11.5%; }
	#nav ul li:nth-child(7){ width: 13.5%; }
	#nav ul li:nth-child(8){ width: 10%; }
	#contents .conWrap .imgCap {
		font-size: 14px;
	}
}